Subject: Re: Re:
From: "Michael B" <[email-masked]>
To: "Marisa Bishop" <[email-masked]>
Date: Wed, 26 Jun 2013 08:47:23 -0400

I send everything there.  It may be his personal but he uses it for work.
Thank you,
Michael B

From: Marisa Bishop 
Sent: Tuesday, June 25, 2013 5:29 PM
To: Michael B 
Subject: Re:

Is that his business email? Like if I sent him a brochure, he wouldn't mind getting it at that one? 

On Tue, Jun 25, 2013 at 5:27 PM, Marisa Bishop <[email-masked]> wrote:

  Thanks! 

  On Tue, Jun 25, 2013 at 5:13 PM, Michael B <[email-masked]> wrote:

    [email-masked]
    Thank you,
    Michael B

    From: Marisa Bishop 
    Sent: Tuesday, June 25, 2013 3:56 PM
    To: Father 

    Can you send me Uncle Steve's email so I can send him an Unveiling brochure for Guitars and Aerial?

    -- 

    Marisa Bishop 
    soundsgoodrecords.com
    @marisanbishop

  -- 

  Marisa Bishop 
  soundsgoodrecords.com
  @marisanbishop

-- 

Marisa Bishop 
soundsgoodrecords.com
@marisanbishop